pbori_routines_dd.h File Reference
`#include <polybori/pbori_defs.h>`
`#include <polybori/iterators/CTermIter.h>`
`#include <polybori/iterators/PBoRiOutIter.h>`
`#include <set>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

| polybori

## Functions

template<class DDType , class OutputType >
OutputType | polybori::dd_last_lexicographical_term (const DDType &dd, type_tag< OutputType >)
| Get last term (wrt. lexicographical order). More...

## Detailed Description

Author
  Alexander Dreyer

Date
  2006-08-23

This file includes files, which define function templates related to decision diagrams. It should be loaded from pbori_routines.h only

Copyright:
  (c) 2006 by The PolyBoRi Team